<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Practica de etiquetas</title>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li><a href="../Segunda_tarea/index.html">inicio</a> </li>
                <li><a href="../Segunda_tarea/html/contactanos.html">contactanos</a> </li>
                <li><a href="../Segunda_tarea/html/noticias.html">noticias</a> </li>
                <li><a href="../Segunda_tarea/html/calendario.html">calendario</a> </li>
            </ul>
        </nav>
    </header>

  <section class="main">

    <aside class="submenu">
        <h3>Noticias</h3>
         <article>
            <h2>Presentan un insólito pingüino albino en un <br> zoológico de Polonia </h2>
            <br/>
            <img src="../Segunda_tarea/imagen/pinguino.jpg" width="300" alt="">
            <br/>
            <p>
               Un pingüino de El Cabo (Spheniscus demersus) albino, <br>
               un caso rarísimo en esta especie sudafricana en peligro <br>
               de extinción, fue presentado hoy por primera vez en el parque <br>
               zoológico de Gdansk, en el norte de Polonia.
            </p>
            <br/>
               <a href="" >Leer</a>
            <br/>
        </article>
            
        <article>
            <h2>Feria de la Manzana Camuesa ofrece productos <br> agroecológicos y tradicionales </h2>
            <br/>
            <img src="../Segunda_tarea/imagen/mansana.jpg" width="300" alt="">
            <br/>
            <p>
               Mermelada, licor, vinagre, té y jalea son algunos de los subproductos <br> 
               elaborados con manzana camuesa de manera agroecológica y tradicional <br> 
               en Quillacollo y que serán ofertados a la población este domingo durante <br>
               la XI Feria Municipal de la Manzana Camuesa.
            </p>
            <br/>
                <a href="" >Leer</a>
            <br/>
        </article>
            
        <article>
            <h2>Desarrollan combustible para aviones a base de restos <br> de plantas y celulosa </h2>
            <br/>
                <img src="../Segunda_tarea/imagen/aviones.jpg" width="300" alt="">
            <br/>
            <p>
               Un grupo de investigadores desarrollaron un proceso para convertir <br>
               los desechos vegetales de la agricultura y celulosa extraída de <br>
               la madera en combustible de alta densidad para aviones, <br>
               segun un estudio publicado en la revista Cell Press.
            </p>
            <br/>
            <a href="" >Leer</a>
            <br/>
        </article>
    </aside>

    <section class="">
            <div>
               <img src="../Segunda_tarea/imagen/ocaso.jpg" alt="">
               <br>
               <article>
                   <h2>Primer ocaso de otoño </h2>
                   <br>
                   <p>
                        El crepúsculo del primer anochecer de otoño se refleja 
                        en las aguas de la laguna Alalay. <br> Desde ayer, los días se 
                        van acortando al contrario de las noches, que se alargan.
                   </p>
               </article>
            </div>
    </section>

    <footer>
        <p>brandon  derechos reservados</p>
   </footer>
</body>
</html>